.QOverlay {
	background-color: #000000;
	z-index: 9999;
	text-align:center;
}

.QLoader {
	background-color:#273152;
	height: 1px;
}

.QAmt {
	color:#F9D044;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:24px;
	font-weight:bold;
	line-height:30px;
	height:130px;
	width:200px;
	margin:-40px 0 0 -100px;
	background-image:url(../../images/preloader_img.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:center;
}